/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a,
.flexslider a,
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider ul, .flexslider li, flexslider ul li  {list-style:none; padding:0; margin:0;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; margin:0 auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background:none; position: relative;zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {width:100%; min-height:50px; padding:15px 2%; overflow:hidden; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.4); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 16px; font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif; font-weight:bold;}

/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav a {width:96px; height:60px; margin:0; display: block; background:url(../images/bg_direction_nav.png) no-repeat; position: absolute; top: 42%; cursor: pointer; text-indent: -999em; opacity:0; filter: alpha(opacity=0);}
.flex-direction-nav .flex-next {background-position: -100px 0; right:0;}
.flex-direction-nav .flex-prev {left:5px;}
.flexslider:hover .flex-next {opacity: 1; filter: alpha(opacity=100); right:0;}
.flexslider:hover .flex-prev {opacity: 1; filter: alpha(opacity=100); left:0;}
.flex-direction-nav .flex-disabled,
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -20px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 3px; display: inline-block; zoom:1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav a {width: 17px; height: 13px; display: block; background:#fff; cursor: pointer; text-indent: -999em;}
.flex-control-nav a:hover {background-position: 0 -13px;}
.flex-control-nav a.flex-active {background-position: 0 -26px; cursor: default;}

@media handheld, only screen and (max-width: 767px) { 
.flex-caption { font-size:12px; min-height:0; padding:10px;}

.flex-direction-nav a { top: 30%; }
}